Skip to content

outgoing-webhooks​


Get webhook event​

GET
/accounts/{accountUuid}/webhooks/v2/outgoing-webhook-events/{webhookEventUuid}

Get single event of the outgoing webhook

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
webhookEventUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"uuid": "string",
  
  
"targetUrl": "string",
  
  
"dateTime": "string",
  
  
"eventType": "string",
  
  
"status": "string",
  
  
"deliveryAttempts": [
  
  
  
{
  
  
  
  
"uuid": "string",
  
  
  
  
"dateTime": "string",
  
  
  
  
"successful": true,
  
  
  
  
"responseCode": 0,
  
  
  
  
"responseBody": "string",
  
  
  
  
"errorMessage": "string"
  
  
  
}
  
  
]
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​